

/*  quick reset of browser styles   */
@import url('reset.css');

/*
 * Color Pallete:      
 *               
 * Red:         #F64C2C
 * blue:        #0078B1
 * yellow:      #FFE000
 * gray text:   #666
 * gray othe:   #D0D2D4
 * pink         #F4299D
 * orange       #FC951D
 *
 */

body {
    
     background: #FFF url('../images/layout/logo_footer.png') no-repeat bottom right;
     font-family:  Arial, Helvetica, sans-serif;
     margin: 15px 0 0 10px;
     
}

h1 {
    
    position: absolute;
    right: 10px;
    text-indent: -999999px;
    top: 35px;
    z-index: 999;
    
}

h1 a {
    
    background: url('../images/layout/logo.png') no-repeat;
    display: block;
    height: 79px;
    width: 207px;
    
}

.education {
    
    color: #F64C2C !important;
    
}

.exhibition {
    
    color: #F64C2C !important;
    
}

.collection,
.search_results_section .Pieces,
.search_results_section .Pieces a,
.search_results_section .Collections,
.search_results_section .Collections a  {
    
    color: #FC951D !important;
    
}

.other,
.search_results_section .News,
.search_results_section .News a {
    
    color: #FFE000 !important;
    
}

h3 {
    
	color: #666;
    font-size: 125%;
    font-weight: bold;
    
}

h4 {

	color: #666;    
    font-size: 100%;
    font-weight: bold;
    
}

h5 {
    
	color: #666;
    font-size: 88%;
    font-weight: bold;
    
}

em {
	
	font-style: italic;
	
}

a {
    
    color: #0078B1;
    font-weight: bold;
    text-decoration: underline;
    
}

a:focus {
    
    outline: none;
    
}

a:hover {
    
    color: #333;
    text-decoration: underline !important;
    
}

a img {
    
    border-bottom: solid 5px #FFF !important ;
    line-height: 0;
    padding: 0;
    
}

a:hover img {
    
    border-bottom: solid 5px #0078B1;
    line-height: 0;
    
}

.date img:hover,
.date a:hover,
.date a:hover img {
	
	border: none !important;
}

#main a,
#main li a,
p a {
    
    color: #0078B1;
    font-weight: normal;
    
}


p a:hover {
    
    color: #333;
    
}

p {
    
    color: #666;
    font-size: 89%;
    line-height: 120%;
    padding-bottom: 20px;
    
}

strong {

    font-weight: bold;
    
}

legend {
    
    display: none;
    
}

form dd {
    
    padding-bottom: 10px;
    
}

textarea {

    font-family: Helvetica, Arial, sans-serif;
    font-size: 75%;
    margin-bottom: 10px;
    padding: 10px;
    width: 410px;
    
}




/*
 *    =Form styling
 */
form fieldset dl input {
    
    border: 1px solid #999;
    
}

form fieldset .textarea {
    
    border: 1px solid #999;
    
}

.form_controls .form_controls {
    
    display: inline;
    
}



/*
 *    =Navigation
 */
.nav {
    
    font-size: 95%;
    padding-bottom: 35px;
    
}

.nav li {
    
    display:inline;
    font-weight: bold;
    margin-right: 9px;
    position: relative;
    
} 

.nav a {
    
    border-bottom: 2px solid #000;
    color: #000;
    text-decoration: none !important;
    
}

.nav a:hover,
.nav .current a 
{
    
    border-bottom: 8px solid #000;
    color: #000;
    text-decoration: none !important;
    
}

.nav #search {
    
    background: url('../images/layout/arrow_search.png') no-repeat 100% 4px;
    padding-right: 17px;
    
}

.nav #search_form {
    
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 200px;
    
}

.nav #search_form dt {
    
    display: none;
    
}

.nav #search_form fieldset {
    
    float: left;
    
}

.nav #search_form  #search_field {
    
    float: left;
    margin-right: 5px;
    width: 90px;

}

.nav #search_form  #search_submit {
    
    float: left;

}


/*
 *    =Structure
 */
#content_wrap {

    background: url('../images/layout/border_dotted_vertical.png') repeat-y 775px 2px;
	float: left;
    position: relative;
    width: 776px;
	zoom: 1;
    /* ie min height fix */
    min-height: 600px;
    height:auto !important;
    height: 600px;

}

#content {
    
    position: relative;
    
}

.default_two #content,
.default #content {
	
	margin-bottom: 0px;
	
}

.default #content {
	
	overflow: hidden;
	width: 776px;
	
}

#sidebar {
    
    border-right: 5px solid #000;
	float: left;
    padding: 0px 4px 15px 10px;
    margin-top: 105px;
	margin-bottom: 40px;
    width: 155px;
	/* ie min height fix */
    min-height: 100px;
    height:auto !important;
    height: 100px;

}

#outer_wrapper {
	
	overflow: hidden;
	width: 100%;
	min-width: 960px;
}


/*
 *    =date - Giant + Colored
 */
.date a {
    
    color: #0078B1;
    text-decoration: none !important;
    
}

.calendar .date a {
	
	color: #000;
	
}

.calendar .date a:hover {
	
	color: #000 !important;
	
}

.date {
    
    text-decoration: none !important;
    
}

.date a:hover {
    
    color: #0078B1 !important;
    text-decoration: underline !important;
    
}

.date.smaller {
    
    font-size: 100%;
    line-height: 100%;
}


.date .time {
    
    color: #0078B1;

}

.date .first {
    
    background: none;
    padding: 0;
    
}

.day_date {
    
    clear: both;
    font-size: 157%;
    font-weight: bold;
    padding-top: 45px;
    width: 766px;
    
}

.day_date span {
    
    color: #D0D2D4 !important;
    
}

h2.date img {
    
    float:left;
    
}

#content h2 {
    
    clear: both;
    
}

.date span {

	display: inline;
	margin: 0;
	padding: 0;
	

}

.date_seperator {
	
	display: none !important;
	
}

.month {
	
	color: #F64C2C;
	
}

.day {
	
	color: #0078B1;
	
}

.year {
	
	color: #FFE000;
	
}

.dash {
	
	color: #000;
	
}

.no_ds {
	
	background: none !important;
	padding: 0 !important;
	
}


/*LARGE*/

h2.title {
    
    color: #F64C2C;
	clear: both;
    display: block !important;
    font-size: 100px;    
    font-weight: bold;
    letter-spacing: -.06em;
	line-height: 90%;
    overflow: hidden;
    padding-bottom: 20px;
	position: relative;
    width: 776px;

}

h2.title img {
	
	display: block;
	
}

.date {
	
	line-height: 100px !important;
	background-color: #FFF;
	display: inline;
	font-size: 100px;
	letter-spacing: -.01em !important;

}

.date .month,
.date .day {
	
	background: url('../images/layout/date_seperator.png') 100% 50% no-repeat;
	padding-right: 40px;
	margin-right: 3px;
	
}

.date .date_seperator.dash {
	
	display: inline !important;
	
}

/*CALENDAR LARGE*/
.calendar .title {
	
	background: #FFF !important;
	display: block;
	clear: both;
	font-size: 100px !important;
	line-height: 100px !important;
	
}

.calendar .title .month,
.calendar .title .day {

	padding-right: 40px !important;
	margin-right: 5px !important;
	background: url('../images/layout/date_seperator.png') 100% 50% no-repeat !important;

}



/*CALENDAR SMALL*/

.calendar .date {
	
	display: block;
	clear: both;
	font-size: 24px;
	line-height: 24px;
	
}

.calendar .date .month,
.calendar .date .day {
	
	padding-right: 10px;
	background: url('../images/layout/date_seperator_sm.png') 100% 50% no-repeat;
	margin-right: 2px;
}

.calendar .date .date_seperator.dash {
	
	display: inline !important;
	
}



/*SMALL*/

.date.small,
.date.smaller {
	
	line-height: 22px !important;
	display: inline !important;
	font-size: 24px !important;
	
}

.date.small .month,
.date.small .day,
.date.smaller .month,
.date.smaller .day {
	
	padding-right: 11px;
	background: url('../images/layout/date_seperator_sm.png') 100% 50% no-repeat;
	margin-right: 2px;
	
}

.date.small .date_seperator.dash,
.date.smaller .date_seperator.dash {

	display: inline !important;
	
}

.pagination .date.small .month,
.pagination .date.small .day,
.pagination .date.smaller .month,
.pagination .date.smaller .day {
	
	padding-right: 11px !important;
	background: url('../images/layout/date_seperator_sm.png') 100% 50% no-repeat !important;
	margin-right: 2px !important;
	clear: none !important;
	font-size: 24px;
	font-weight: bold;
	
}

.pagination .date .year {
	
	font-size: 24px;
	font-weight: bold;
	
}

.pagination .small {
    
    display:inline !important;
    font-size:24px !important;
    line-height:22px !important;
    
}

/*MEDIUM*/

.date.med {
	
	line-height: 60px !important;
	
}

.date.med {
	
	display: inline;
	font-size: 60px !important;
	
}

.date.med .month,
.date.med .day {
	
	padding-right: 24px;
	background: url('../images/layout/date_seperator_med.png') 100% 50% no-repeat;
	
}

.date.med .date_seperator.dash {
	
	display: inline !important;
	
}



/*
 *    =Breadcrumb navigation
 */

#breadcrumbs {
    
    font-size: 75%;
    overflow: hidden;
    padding: 0 0 20px 5px;
    width: 766px;
    
}

#breadcrumbs li {

    display: block;
    float: left;
    margin: 0px 2px;

}

#breadcrumbs li a:hover {

    background-color:#F4F4F4;
    border-color: #000;
    text-decoration: none !important;

}




/*
 *    =Calendar
 */
.calendar #content {
    
    background: url('../images/layout/calendar_bg.png') repeat-y 30px 0px;
	margin-bottom: 0;
    zoom: 1;

}

.calendar #sidebar {
    
    margin-top: 80px;
        
}

.calendar h2 {
    background: url('../images/layout/border_dotted_horizontal_blk.png') repeat-x bottom left;
    clear: both;
    font-size: 150%;
    padding-bottom: 5px;
        
}

.calendar .col_1 {
    float: left;
    padding: 10px 10px 15px 40px;
    width: 250px;
    
}

.calendar .col_2 {
    
    float: left;
    padding: 10px 10px 15px;
    width: 250px;
    
}

.calendar .col_3 {
    
    float: left;
    padding:10px 10px 15px;
    width:185px;
    
}

.calendar h3 {
    
    background: url('../images/layout/border_dotted_horizontal.png') repeat-x bottom left;
    color: #666;
    font-size: 60%;
    margin-bottom: 20px;
    padding: 5px 0 5px 25px;
    
}

.calendar h4 {
    
    font-size: 138%;
    font-weight: bold;
    line-height: 100%;
    margin: 0 10px 0 25px
    
}

.calendar h4 a {
    
    display: block;
    text-decoration: none;
    
}

.calendar .col_3 h4 {
    
    font-size: 100% !important;

    
}

.calendar .single {
    
    color: #F64C2C;
    font-size: 100%;
    padding: 20px 0 0px 30px;
    
}

.calendar dt {
    
    font-weight: bold;
    padding: 30px 5px 5px 30px;
    
}

.calendar dt a {
    
    text-decoration: none;
    
}

.calendar .first dt{
    
    margin-top: 10px !important;
    
}

.calendar .misc.first dd {
    
    margin-top: 10px !important;
    
}

.calendar dl {

    width: 250px;
    
}

.calendar .col_3 dl {
    
    overflow: hidden;
    width: 185px;
    
}

.calendar dd {
    
    background: url('../images/layout/border_dotted_horizontal.png') repeat-x bottom left;
    padding: 0 5px 30px;
    
}

.calendar .last dd {
    
    background: none !important;
    
}

.calendar dd .group,
.calendar dd .title {
   
    display: block;
    
}

.calendar img {
    
    margin: 0 0 0px 25px;
    
}

.calendar p {
    
    color: #666;
    font-weight: bold;
    padding: 0 25px 0 25px;
    
}

.calendar p em {

    font-weight: normal;

}

.calendar strong {
    
    color: #000;
    
}

.calendar .col_3 p {
    
    font-size: 75%;
    
}

.calendar .more {
    
    font-size: 75%;
    
}

.calendar .pagination {
    
    margin-top: 40px;
    
}

/*  =Week View */
.week .col_1,
.week .col_2,
.week .col_3 {
    
    padding-top: 0;
    
}

.week h3 {
    
    display: none;
    padding-top: 5px;

}

.first_type {
    
    display: block !important;
    background: none !important;
    position: absolute;
    top: 0px;
    
}

.week dl {
    
    background-position: 5px 10px !important;
    
}

.week  p {
    
    padding-bottom: 10px !important;
    
}

.week dt {
    
    padding-top: 10px;
    
}

.week dd {

    padding-bottom: 10px;
    
}

.week .misc dd {
    
    margin-top: 10px !important;
    
}


/*    =Century View   */
.century #content dl {
    
    width: 100% !important;
    
}

.century #content {
    
    background: none;
    
}

.century #content h2 {
    
    font-weight: bold;
    margin: 0 10px 20px 0;

}

.century #content dt {
    
    background: none;
    display: none;
    
}

.century #content dd {
    
    background: none;
    overflow: hidden;
    width: 100%;
    
}

.century #content dd img {
    
    display: block;
    float: left;
    margin: 10px;
    padding: 0;
    
}

.century #content dd a {
    
    display: block;
    float: left;
	height: 150px;
    margin: 10px;
    padding: 0;
    
}

.century #content dd a img {
    
    margin: 0;
    padding: 0;
    
}


/*  =Exhibitions */
.calendar .exhibition {
    
    background: url('../images/layout/arrow_exhibition.png') no-repeat 5px 30px !important;
    
}

.calendar .exhibition,
.calendar .exhibition a,
.search_results_section .Exhibitions,
.search_results_section .Exhibitions a,
.search_results_section .Pages,
.search_results_section .Pages a {
    
    color:#F64C2C !important;
    
}

.calendar .exhibition a:hover img,
.exhibitions a:hover img {
    
    border-bottom: solid 5px #F64C2C !important ;
    line-height: 0;
    
}

.exhibitions .artist {
	
	margin-left: 10px;
	
}

/*  =Events */
.calendar .event,
.calendar .adults {
    
    background: url('../images/layout/arrow_event.png') no-repeat 5px 30px;
    
}

.calendar .event,
.calendar .event a {

    color: #0078B1 !important;
    
}

.calendar .adults,
.calendar .adults a {

    color: #0078B1;
    
}

/*  =Kids */
.calendar .youth_and_family,
.calendar .kids  {
    
    background: url('../images/layout/arrow_kids.png') no-repeat 5px 30px !important;
    
}

.youth___family,
.youth___family dt,
.youth_and_family,
.youth_and_family dt,
.kids,
.kids dt,
.calendar .youth_and_family a,
.calendar .kids a {
    
    color: #F4299D !important;
    
}

.calendar .youth_and_family .group,
.calendar .kids .group {
    
    background: url('../images/layout/logo_kids.png') no-repeat;
    margin-bottom: 5px;
    text-indent: -99999px;
    
}



/*  =First Thursdays */
.calendar .thursdays {
    
    background: url('../images/layout/arrow_event.png') no-repeat 5px 30px;
    
}

.calendar .thursdays,
.calendar .thursdays a {
    
    color: #0078B1 !important;
    
}

.calendar .thursdays a {
    
    line-height: 110%;
    font-size: 64%;
    
}

.calendar .thursdays .group {
    
    background: url('../images/layout/logo_first_thursday.png') no-repeat;
    border-bottom: 5px solid #fff;
    display: block;
    height: 117px;
    margin: 0 0 10px 45px;
    text-indent: -99999px;
    width: 64px;
    
}

.calendar .thursdays dd {
    
    text-align: center;
    padding-right: 40px;
    
}

.header_list a:hover img,
.calendar .thursdays .group:hover {

    border-bottom: 5px solid #0078B1 !important;

}

.youth___family a:hover img,
.youth___family dt a:hover img,
.calendar .youth_and_family a:hover img,
.calendar .kids a:hover img {
    
    border-bottom: solid 5px #F4299D !important ;
    line-height: 0;
    
}

.header_list.youth_and_family a:hover img,
.header_list.kids a:hover img {
	
	border-bottom: 5px solid #F4299D !important;
    
}

.collections a:hover img {
	
	border-bottom: 5px solid #FC951D !important;
	
}

.collection_group a:hover img {
	
	border-bottom: 5px solid #FC951D !important;

}

.calendar .news {
    
    background: url('../images/layout/arrow_black_lrg.png') no-repeat 5px 30px;
    
}

.calendar .news a {
    
	font-size: 75%;
	font-weight: normal;
	color: #666;
    
}

.calendar .news a:hover {

	text-decoration: underline;
    
}

/*  =Collection */
.calendar .collection {
    
    background: url('../images/layout/arrow_collection.png') no-repeat 5px 30px;
    
}

.collection {
    
    color:#FC951D !important;
    
}

.collection p a {
  color: #666666;
  font-weight: bold;
  text-decoration: none;
}

.collection a:hover img {
    
    border-bottom: solid 5px #FC951D !important;
    line-height: 0;
    
}

#collection_controls {
    
    overflow: hidden;
    padding-bottom: 40px;
    width: 100%;
    
}

#collection_controls li {
    
    display: block;
    float: left;
    height: 33px;
    padding-right: 10px;
    width: 31px;
    
}

#collection_controls li a {
    
    display: block;
    height: 33px;
    text-indent: -99999px;
    width: 31px;
    
}

#collection_controls .prev {
    
    background: url('../images/layout/arrow_big_left.png') no-repeat;
    
}

#collection_controls .next {
    
    background: url('../images/layout/arrow_big_right.png') no-repeat;    
    
}


/*  =Calendar Misc */
.calendar .misc dt {
    
    display: none;
    
}

.calendar .misc dd {
    
    color: #666;
    font-weight: normal;
    margin-top: 30px;
    
}

.calendar .misc dd p {
    
    background: url('../images/layout/arrow_misc.png') no-repeat top left;
    
}

.misc a:hover img {
    
    border-bottom: solid 5px #FFE000 !important;
    line-height: 0;
    
}

.calendar #upcoming {
    
    background: url('../images/layout/border_dotted_horizontal_blk.png') repeat-x;
    clear: both;
    margin: 0 10px 0 -30px;
    overflow: hidden;
    padding: 10px 0 0 30px;
    width: 766px;

}

.calendar #upcoming p {
    
    float: left;
    padding: 0 0 20px 50px;
    width: 210px;
    
}



/*
 *    =Sidebar
 */
.social {
  color: #666 !important;
  display: block;
  text-decoration: none;
  font-size: 75%;
  margin: 0;
  padding: 8px 0 10px 5px;
  border-bottom: 1px solid #B3B3B3;
  position: relative;
}

.social span {
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  width: 65px;
  height: 25px;
  text-indent: -9999px;
}

.social span img {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  border: 0px !important;
}

#fbLink span {
  background: url('../images/layout/fb.gif');
}
#twitterLink span {
  background: url('../images/layout/tw.gif');
}

#fbLink span {
  display: block;
  text-indent: -9999px;
}

#sidebar h3 {
    color: #666;
    display: block;
    font-size: 75%;
    margin: 0;
    padding: 6px 0 6px 5px;

}
 
#sidebar a {

    color: #000;
    
}

#sidebar a:hover {
    
    color: #0078B1;
    
}

#sidebar li,
#sidebar dd {
	font-size: 14px !important;
}
#sidebar dl a, #sidebar form a {
	font-size: 14px !important;
}

#sidebar fieldset {
    
    padding: 5px 0;
    
}

#sidebar #timeline li {
    
    display: block;
    padding-left: 25px;
    position: relative;
    
}

#sidebar #timeline a {
    
    line-height: 120%;
    
}

#sidebar #timeline a:hover {
    
    color: #0078B1;
    
}


#sidebar #tomorrow          {   color: #1A1A1A; }
#sidebar #this_week         {   color: #333333; }
#sidebar #next_week         {   color: #575757; }
#sidebar #this_month        {   color: #808080; }
#sidebar #this_year         {   color: #808080; }
#sidebar #this_century      {   color: #B3B3B3; }
#sidebar #this_millennium   {   color: #D0D2D4; }


#sidebar ul li {
	
	list-style-type: none !important;
	
}

#sidebar dl {

    background: #FFF;
    overflow: hidden;
    position: relative;
    width: 100%;
    
}

#sidebar dt  {
    
    font-weight: bold;
    
}

#sidebar input {
    
    border: none;
    
}

#sidebar dl dl dt {
    
    background: none;
    line-height: 150%;
    padding: 0px 0 0px 25px;
    
}

#sidebar dt .no_link {
    
    background: url('../images/layout/bullet_nav_current.png') no-repeat 8px 50%;
	border-top:1px solid #B3B3B3;
    color: #000 !important;
    display: block;
	font-size: 14px;
    padding: 5px 0pt 5px 25px;
    position: relative;
    text-decoration: none !important;
	text-indent: 0;

}

#sidebar dt .rss  {
    
    background: url('../images/layout/rss.png') no-repeat 7px 50%;
    
}

#sidebar dt a.prLink {
    background:url('../images/layout/pr.png') no-repeat 7px 50%;
    border-top: 0px;
    border-bottom: 1px solid #B3B3B3;
}

#sidebar dt a {
    
    background: url('../images/layout/bullet_nav.png') no-repeat 7px 50%;
    border-top: 1px solid #B3B3B3;
    display: block;
    padding: 5px 0pt 5px 25px;
    position: relative;
    text-decoration: none !important;
	text-indent: 0;

}

#sidebar dt .current {
    
    background: url('../images/layout/bullet_nav_current.png') no-repeat 7px 50%;

}

#sidebar dt a:hover {
    
    background-color: #F4F4F4;
    
}

#sidebar dl dd {
    
    border-top: 1px solid #B3B3B3;
    background: #FFF;
    overflow: hidden;
	padding-top: 5px;
    position: relative;
    width: 100%;

}

#sidebar #subnav  dd {
    
	border: none;

}

#sidebar #subnav dd li  {
	
	background:none !important;

	
}

#sidebar #subnav  dd li a {
	
	display: block;
	border-top: 1px solid #B3B3B3;
    padding: 5px 0pt 5px 40px;
    background: url('../images/layout/bullet_nav.png') no-repeat 24px 50%;
	text-decoration: none;
	
}

#sidebar #subnav dd li a:hover {
	
	background-color: #F4F4F4;
	text-decoration: none !important;

}

#sidebar #subnav dd li .no_link {
	
	background:transparent url('../images/layout/bullet_nav_current.png') no-repeat scroll 24px 50%;
	border-top:1px solid #B3B3B3;
	color:#000000 !important;
	display:block;
	font-size:14px;
	font-weight: bold;
    padding: 5px 0pt 5px 40px;
	position:relative;
	text-decoration:none !important;
	text-indent:0;
	
}

#sidebar dl dl dd {
    
    background: none;
    border: none !important;
    padding: 0;
    position: absolute;
    top: .1em;
    width: auto;
    
}

#sidebar dl dd ul  {
    
    margin: 0 0 10px 0;

}

#sidebar #subnav  ul {
	
	margin: 0;
	
}

#sidebar.default_nav dl dd #timeline li  {
    
    background: url('../images/layout/bullet_nav_sub.png') no-repeat 7px 50%;
    font-size: 89%;
    font-weight: bold;
    line-height: 150%;
    margin-left: 0px;
    padding-left: 25px;
    position: relative;    
        
}

#sidebar dl dd ul .current {
    
    background: url('../images/layout/bullet_nav_current.png') no-repeat 8px 50% !important;
            
}



/*
 *    =Defualt Page Layout
 */
.default {
    
    padding-bottom: 1px;
    
}

.default #main {
    
    float: right;
    padding-right: 80px;
    margin-right: 1px;
	overflow: hidden;
   	position: relative; 
    width: 423px;

}

.default #secondary {
    
    float: left;
    padding-left: 30px;
    padding-right: 35px;
    width: 190px;

}
 
.default #secondary p {
    
    font-size: 75%;
	padding-bottom: 0;

}

.default #secondary dd {
	
	padding-bottom: 30px;
	
}

.default #secondary h4 {
    
    background: url('../images/layout/border_dotted_horizontal.png') repeat-x bottom left;
    color: #666;
    font-size: 75%;
	padding-bottom: 5px;
    
}

.default #secondary ul li {
	
	font-size: 75%;
	color: #666;
	
}

#main ul {
	
	color: #666;
	list-style-type: disc;
	padding-bottom: 20px;
	padding-left: 20px;
	
}

#main ol {
	
	color: #666;
	list-style-type: decimal;
	padding-bottom: 20px;
	padding-left: 20px;
	
}

#main li {
	
	color: #666;
	font-size: 89%;	

	
}

/*
 *    =Related Events
 */
.related_events dt {
    
    background: url('../images/layout/arrow_event.png') no-repeat 0px 20% !important;
    font-size: 89%;
    font-weight: bold;
    margin:0 0 0 -20px !important;
    padding-left: 20px;
    padding-bottom: 5px;
    
}


.related_events h5 {
    
    font-weight: bold;
    line-height: 140%;
    
}

.related_events h5 a {
    
    color: #000;
    
}

.related_events h5 a:hover,
.search_results_section .Events,
.search_results_section .Events a,
.search_results_section .Education,
.search_results_section .Education a {
    
    color: #0078B1;
    
}



/*
 *    =Defualt_two Page Layout
 */

#main .header_list dt,
.pagination_section .header_list dt {

    background:  url('../images/layout/border_dotted_horizontal_blk.png') repeat-x scroll left bottom;
    font-size: 150%;
    font-weight:bold;
    margin: 0 10px 10px 0;
    padding-bottom: 5px;
    position: relative;
	zoom: 1;

}

#main .header_list dt a,
.pagination_section .header_list dt a {
    
    color: #000;
	font-weight: bold;
    text-decoration: none;
    
}

.pagination_section .header_list dt h2 {
	
	padding-bottom: 0;
	
}

#main img,
.pagination_section img {

     margin-bottom: 10px;

}

#main a img,
.pagination_section a img {
    
    margin-bottom: 0 !important;
    
}

#main dd p,
.pagination_section dd p {

     color: #666;
     padding-bottom: 10px;

}

#main dd .image,
.pagination_section dd .image {

     margin: 0 15px 15px 0 !important;
     width: 325px !important;

}

#main .final_link a,
.pagination_section .final_link a {

     background: url('../images/layout/arrow_education_link.png') no-repeat 100% 50%;
     font-size: 120%;
     font-weight: bold;
     padding-right: 13px;

}

#main .final_link a:hover,
.pagination_section .final_link a:hover {

     background: url('../images/layout/arrow_black.png') no-repeat 100% 50%;

}

.default_two #main dd,
.pagination_section dd {
    
    padding-bottom: 30px;
    overflow: hidden;
    width: 750px;
    
}

.default_two #main dd div,
.pagination_section dd div {

    float: left;
    width: 410px;

}



/*
 *    =Listing Page Layout
 */
.listing dd {
     
    overflow: hidden;
    padding-bottom: 40px;
    width: 100%;
     
}
 
.listing #main dd .image {
    
    float: left;
    width: 190px !important;
    
}

.listing .info {
    
    float: left;
    margin-right: 60px;
    width: 240px;
    
}

.listing .event {
    
    float: left;
    width: 210px;
    
}

.listing .event .related_events p {
    
    color: #999 !important;
    font-size: 75% !important;
    
}

.listing dd .final_link a {
    
    font-size: 100% !important;
    
}

/*  collection_listing  */
.collection_listing #main {
    
    background: url('../images/layout/collection_bg.png') repeat-y 14px 0px;
	zoom: 1;
	
}

.collection_listing #content {
    
    padding-left: 20px;
    width: 756px;
    
}

.collection_listing ul {

    padding-left: 10px;
    
}

.collection_listing ul.first {
    
    background: url('../images/layout/border_dotted_horizontal.png') repeat-x top left;
    display: block;
    margin-top: 10px;
    overflow: hidden;
    width: 100%;
    
}

#main .collection_group ul {
	
	list-style-type: none;
	overflow: hidden;
	padding: 10px;
	width: 100%;
	
}

.collection_group li p {
    
    color: #666;
    font-size: 75%;
	padding-left: 20px;
	text-align: left;
    
}

.collection_group {

    background: url('../images/layout/border_dotted_horizontal.png') repeat-x bottom left;
  	overflow: hidden;
    padding-left: 5px;
    width: 100%;
    
}

.collection_group.last {
	
	background: none;
	
}

.collection_group li {
    
    float: left;
    padding: 20px 10px;
    text-align: center;
    width: 226px;

}

.collection_group li img {
	
	margin: 0 auto;
	
}

/*  collection_single  */
.collection_single {
    
    padding-bottom: 150px;
    
}

.collection_single .col_1 {

    margin-right: 30px;
	/* min-height hack*/
	min-height: 400px;
	height: 400px;
	height: auto;
	float: left;
    width: 420px !important;
    
}

.collection_single .col_2 {
    
   	float: left;
	left: 440px;
    margin-right: 30px;
	top: 0;
    width: 230px !important;
}

.collection_single h3 {
    
    font-weight: bold;
    padding-bottom: 10px;
    
}

.collection_single h4 {
    
    background: url('../images/layout/border_dotted_horizontal.png') repeat-x bottom left;
    color:#666;
    font-size: 75%;
    padding-bottom: 5px;
    
}

.collection_single p {
    
    color: #666;
    
}


/*
 *    =Visit page
 */
.visit dl {

    margin-top: 10px;

}

.visit dt {

    color: #000;
    font-size: 89% !important;

}



/*
 *    =Search page
 */
.search h2 {
    
    font-size: 375%;
    
}

.search label {
    
    display: none;
    
}

.search #main dt {
    
    background: none;
    margin: 0;
    padding-bottom: 5px;
    
}

#form_search_big p {
	
	padding: 0;
	width: 665px;
}

#form_search_big  #q {
    
    font-size: 375%;
    font-family:  Arial, Helvetica, sans-serif !important;
    font-weight: bold;
    width: 660px;

}



#form_search_big  #Search {
	
	float: right;	
	display: block;
	margin: 10px 0 0 40px;
	
	
}


.search form dd {
    
    padding-bottom: 5px;
    
}

.search .form_controls dd {
    
    padding-bottom: 40px;
    text-align: right;
    width: 660px;
    
}

#search_results dd {
    
    padding-bottom: 30px;
    width: 500px;
    
}




/*
 *    =Pagination
 */
.pagination, #pagination_block  {
    
    background: url('../images/layout/border_dotted_horizontal_blk.png')  #FFF repeat-x top left;
    clear: both;
    display: block;
    margin-right: 10px;
    overflow: hidden;
    padding-top: 20px;
	position: relative;
	zoom: 1;	
	
	
}

.pagination .current,
#pagination_block .current {
    
    color: #333;
    font-weight: bold;
    padding: 3px 6px 1px;
    
}

.pagination .spacer,
#pagination_block span {
    
    padding: 3px 0px 1px;
    
}

.pagination li,
#pagination_block li {
    
	clear: none !important;
    display: block;
    float: left;
    margin: 0px 2px;
    
}

.pagination li a {
    
    display: block;
    padding: 3px 4px 1px;
    
}

#pagination_block a {
    
    padding: 3px 4px 1px;
    
}

.pagination li a:hover,
#pagination_block li a:hover {
    
    background-color:#F4F4F4;
    border-color: #000;
    text-decoration: none !important;

}



/*
 *    =checkout form
 */

.price dt {
	
	color: #666;
	font-size: 89%;
	font-weight: bold;
	padding-bottom: 10px;
	
}

.price dd ul {

	list-style-type: none !important;
	color: #666;
	padding: 0  0 10px 0!important;
	
}

#checkout dt  {

     background: none;
     margin: 0;
     padding-bottom: 0px;
     
}

#checkout label {
    
    display: inline;
    font-size: 89%;
    font-weight: normal;
    padding-bottom: 3px;
    
}

#checkout dd {
    
    overflow: hidden;
    padding-bottom: 10px;
    width: 100%;
    
}

#checkout dd label {
    
    color: #666;
    
}

#checkout .phone dd input {
    
    float: left;
    margin-right: 5px;
    width: 35px;
    
}

#checkout .phone dd #phone3 {
    
    width: 55px;
    
}

#checkout .price dt {
    
    font-size: 100%;
    padding-bottom: 5px;
    
}

#checkout .price dd li {
    
    color: #666;
    font-size: 89%;
    
}

#checkout .tickets dd label {
    
    font-size: 89%;
    float: left;
    padding: .5em 5px 0 0 ;
    
}

#checkout .tickets dd input {
    
    float: left;
    margin-right: 15px;
    width: 20px;
    
}

#main table {
	
	border-collapse: collapse;
	color: #666;
	margin: 10px 1px 40px;
	
}

#main table td{

	border-collapse: collapse;
	border: 1px solid #999;
	font-size: 89%;
	padding:  5px;

}

#main table th {
	
	border: 1px solid #999;
	border-collapse: collapse;
	color: #000;
	font-weight: bold;
	padding:  5px;

}

#main table tr {
	
	border: 1px solid #999;
	
}

.errors {
	
	background: #F64C2C;
	border-bottom: 1px solid  #FFF;
	border-top: 1px solid #F64C2C;
	padding: 10px;
	margin: 10px 10px 30px 0;

}

.errors li {
	
	color: #FFF;
	font-size: 115%;

}


/*
 *    =Footer
 */
#footer {
    
    background: url('../images/layout/border_dotted_vertical.png') repeat-y 765px 4px;
    position: relative;
    margin-left: 10px;
	padding-top: 160px;
    width: 940px;
    
}

#footer .nav {
    
    padding-bottom: 15px;
    
}

#footer .home {

    position: absolute;
    right: 20px;
    
}

#footer #vcard_wrap {
    
    bottom: 0px;
    font-size: 80%;
    font-weight: bold;
    line-height: 120%;
    margin-left: 780px;
    margin-bottom: 20px;
    position: absolute;
    top: 0;
    
}

#vcard_wrap p {
    
    color: #000;
    padding-bottom: 10px;
    
}

#vcard_wrap a {
    
    color: #000;
    font-weight: bold;
    
}

#vcard_wrap a:hover {
    
    color: #0078B1;
    
}

#vcard_wrap span {
    
    display: block;
    
}

.vcard .inline {
    
    display: inline !important;
    
}

.vcard .org {
    
    display: none !important;
    
}

.buy_link {
    
    background: url('../images/layout/arrow_blue_lrg_dwn.png') no-repeat 0px 1px;
    font-size: 120%;
    font-weight: bold;
    padding-left: 20px;
    
}

.buy_link:hover {
    
    background: url('../images/layout/arrow_black_lrg_dwn.png') no-repeat 0px 1px;

}

/**
 * Slideshow/jQuery Cycle
 */

#slideshow_collection,
#slideshow {
	
	margin: 0 0 20px 0;
	position: relative; 
	text-align: center;
	
}

#slideshow {
	
	height: 400px;
	position: relative;
	width: 300px;
	
}

#slideshow_wrap #slideshow { 
	
	margin: 0px auto !important;
	text-align: center;
	width: 100%;
	
}

#slideshow_wrap { 

	background: #F7F7F7;
	margin-bottom: 10px;
	position: relative; 
	text-align: center;
	padding: 10px 0;

}

#slideshow img {
	
	left: 10px !important;
	
}

#slide_nav { 
	
	background: #F7F7F7;
	margin:  0 0 20px 0; 
	overflow: hidden;
	padding: 8px 0;
	width:100%; 

}

.slideshow_no_controls #slide_nav {
	
	display: none;
	
}

#slide_nav li { 
	
	float: left; 
	list-style: none;
	margin: 0 8px; 
	width: 64px; 

}

#slide_nav a { 
	 
	background: #FFF;
	border: 1px solid #ccc; 
	display: block;
	float: left;
	padding: 3px; 
	
}

#slide_nav a.activeSlide { 
	
	background: #0078b1; 

}

#slide_nav a:focus { 
	
	outline: none; 
	
}

#slide_nav img { 
	
	border: none !important; display: block;  
	
}

#secondary #slideshow { 
	
	left: 0; 
    /* ie min height fix */
    min-height: 200px;
    height:auto !important;
    height: 200px;
}

.hidden {
	
	display: none;
	
}



/*SEARCH*/
.search_results_section .heading {
	
	font-size: 32px;
	font-weight: bold;
	margin: 0 10px 25px 0px !important;
	background: #FFFFFF url('/images/layout/border_dotted_horizontal.png') repeat-x scroll left bottom !important;
	zoom: 1;
	
}

.search_results_section .heading a:hover {
	
	color: #000 !important;
	text-decoration: none !important;
	
}

.heading span {

	font-weight: normal;
	font-size: 12px;
	color: #999;

}

.heading span strong{

	color: #666;

}


.search_results {
	
	padding-bottom: 40px;
	padding-left: 20px;
	width: 503px;

}

.search_results dt {
	
	width: 500px;
	padding-bottom: 5px;
	
}

.search_results dd {
	
	padding-bottom: 30px;
	width: 500px;
	
}

.no_bg {
	
	background: none !important;
}
